---
- auditable_type: SapVariantActionParameter
  field_name: line_number
  translation_key: field_names.line_number
- auditable_type: SapVariantActionParameter
  field_name: parameter_high_value
  translation_key: field_names.parameter_high_value
- auditable_type: SapVariantActionParameter
  field_name: parameter_low_value
  translation_key: field_names.parameter_low_value
- auditable_type: SapVariantActionParameter
  field_name: parameter_name
  translation_key: field_names.parameter_name
- auditable_type: SapVariantActionParameter
  field_name: parameter_sign
  translation_key: field_names.parameter_sign
- auditable_type: SapVariantActionParameter
  field_name: parameter_option
  translation_key: field_names.parameter_option
- auditable_type: SapVariantActionParameter
  field_name: parameter_type
  translation_key: field_names.parameter_name  
- auditable_type: SapVariantActionParameter
  field_name: sap_variant_action_id
  translation_key: field_names.sap_variant_action_id
- auditable_type: SapVariantActionParameter
  field_name: sap_variant_action
  translation_key: field_names.sap_variant_action